<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFrameworks>net7.0</TargetFrameworks>
    <RootNamespace>nuget_cli</RootNamespace>
    <UserSecretsId>45b74c62-05bc-4603-95b4-3e80ae2fdf50</UserSecretsId>
    <Version>1.0.7</Version>
    <PackageVersion>1.0.1</PackageVersion>
    <IsPackable>true</IsPackable>
    <PackageLicenseExpression>WTFPL</PackageLicenseExpression>
    <IsTool>true</IsTool>
    <NoWarn>NETSDK1138</NoWarn>
    <AssemblyVersion>1.0.7.0</AssemblyVersion>
    <FileVersion>1.0.7.0</FileVersion>
    <InformationalVersion>1.0.7+Branch.main.Sha.3695c1742965d93eba0ad851656cfaa3e44ba327</InformationalVersion>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="System.Security.Cryptography.Pkcs" Version="7.0.1" />
    <PackageReference Include="Mono.Options" Version="5.3.0" />
    <PackageReference Include="Newtonsoft.Json" Version="11.0.2" />
    <PackageReference Include="unleash.client" Version="1.6.1" />
    <PackageReference Include="GitVersion.MsBuild" Version="5.6.10*" />
    <ProjectReference Include="../isn.abst/isn.abst.csproj" />
  </ItemGroup>
</Project>